Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 16:32:32 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello,
I’m writing this email just to inform you that yesterday I was trying to buy the Evenflo excer saucer activity center through the app, but unfortunately i wasn’t able to buy the product due to a problem in the payment gateway.
I was trying to purchase it now again, but the price went back to normal and I have missed the offer.

Your help and  prompt reply is highly Appreciated.

Thank you
Mazen
0507033537 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2042507